<?php

/**
 * Class that operate on table 'rentstore'. Database Mysql.
 *
 * @author: http://phpdao.com
 * @date: 2016-08-17 10:06
 */
class RentstoreMySqlExtDAO extends RentstoreMySqlDAO {

    public function updaterented($rentstore) {
        $sql = 'UPDATE rentstore SET rented = ? WHERE rentproductid = ?';
        $sqlQuery = new SqlQuery($sql);

        $sqlQuery->setNumber($rentstore->rented);

        $sqlQuery->setNumber($rentstore->rentproductid);
        return $this->executeUpdate($sqlQuery);
    }

}

?>